@charset "UTF-8";
/*====================
	layout 
====================*/
.btn_blue {
  color: #fff;
  border: 0;
  border-radius: 0;
  background: #00afd4; }

.btn_darkBlue {
  color: #fff;
  border: 0;
  border-radius: 0;
  background: #005AA9; }

.btn_red {
  color: #fff;
  border: 0;
  border-radius: 0;
  background: #eb6444; }
  .btn_red:hover, .btn_red:focus, .btn_red:active, .btn_red.active {
    color: #fff;
    background-color: #eb6444; }

.btn_lightBlueWrap {
  color: #00afd4;
  border-radius: 0;
  border: 1px solid #00afd4;
  background-color: #fff; }
  .btn_lightBlueWrap:hover, .btn_lightBlueWrap:focus, .btn_lightBlueWrap:active, .btn_lightBlueWrap.active {
    color: #fff;
    background-color: #00afd4; }

.btn_darkBlueWrap {
  color: #005AA9;
  border-radius: 0;
  border: 1px solid #005AA9;
  background-color: transparent; }
  .btn_darkBlueWrap:hover, .btn_darkBlueWrap:focus, .btn_darkBlueWrap:active, .btn_darkBlueWrap.active {
    color: #fff;
    background-color: #005AA9; }

.btn_blueWrap {
  color: #00aeef;
  border-radius: 0;
  border: 1px solid #00aeef;
  background-color: transparent; }
  .btn_blueWrap:hover, .btn_blueWrap:focus, .btn_blueWrap:active, .btn_blueWrap.active {
    color: #fff;
    background-color: #00aeef; }

.btn_yellowWrap {
  color: #fabf0b;
  border-radius: 0;
  border: 1px solid #fabf0b;
  background-color: transparent; }
  .btn_yellowWrap:hover, .btn_yellowWrap:focus, .btn_yellowWrap:active, .btn_yellowWrap.active {
    color: #fff;
    background-color: #fabf0b; }

.btn_whiteWrap {
  color: #fff;
  border-radius: 0;
  border: 1px solid #fff;
  background-color: transparent; }
  .btn_whiteWrap:hover, .btn_whiteWrap:focus, .btn_whiteWrap:active, .btn_whiteWrap.active {
    color: transparent;
    border-color: #fff;
    background-color: #fff; }

.btn_greenWrap {
  color: #1fad4b;
  border-radius: 0;
  border: 1px solid #1fad4b;
  background-color: transparent; }
  .btn_greenWrap:hover, .btn_greenWrap:focus, .btn_greenWrap:active, .btn_greenWrap.active {
    color: #fff;
    border-color: #1fad4b;
    background-color: #1fad4b; }

.btn_redWrap {
  color: #eb6444;
  border-radius: 0;
  border: 1px solid #eb6444;
  background-color: transparent; }
  .btn_redWrap:hover, .btn_redWrap:focus, .btn_redWrap:active, .btn_redWrap.active {
    color: #fff;
    border-color: #eb6444;
    background-color: #eb6444; }

.btn_orangeWrap {
  color: #fabf0b;
  border-radius: 0;
  border: 1px solid #fabf0b;
  background-color: transparent; }
  .btn_orangeWrap:hover, .btn_orangeWrap:focus, .btn_orangeWrap:active, .btn_orangeWrap.active {
    color: #fff;
    border-color: #fabf0b;
    background-color: #fabf0b; }

.btn_searchIcon {
  width: 40px;
  height: 40px;
  padding: 0;
  background: transparent; }

.btn_icon {
  padding: 0;
  background: transparent; }

/*=====  modal  ===== */
.signIn .modal-dialog {
  margin: 100px 0 0;
  height: 100%; }

.signIn .modal-content {
  border-radius: 0;
  padding: 5px 30px;
  border: 0;
  height: 100%; }

.signIn .modal-header {
  border-color: #a1a1a2; }

.signIn .modal-title {
  color: #00afd4;
  text-align: center; }

.signIn .form-group {
  position: relative; }

.signIn .form-control {
  padding-left: 15px;
  height: 55px;
  line-height: 55px;
  border: 0;
  border-bottom: 1px solid #a1a1a2;
  border-radius: 0;
  box-shadow: none; }

.signIn-text {
  margin-top: 25px;
  line-height: 1.3; }

.signIn .close {
  float: left;
  margin-top: 5px; }

.signIn .btn_blue {
  width: 70%;
  padding: 12px;
  margin-top: 40px; }

.signIn .btn_searchIcon {
  position: absolute;
  right: 0;
  top: 7px; }

.modal-backdrop.in {
  opacity: 0; }

/*====================
		RWD 
====================*/
@media only screen and (min-width: 768px) {
  .signIn .modal-dialog {
    margin: 250px auto 0;
    height: auto;
    width: 450px; }
  .signIn .modal-content {
    border-top: 5px solid #00afd4;
    padding: 5px 15px;
    background: #fff; }
  .signIn .modal-header {
    border: 0; }
  .signIn .modal-title {
    text-align: left; }
  .signIn .form-group {
    margin-top: 30px;
    padding: 0 15px; }
  .signIn .form-control {
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin-bottom: 15px;
    border: 0;
    background: #eee; }
  .signIn .btn_blue {
    width: 50%;
    margin-top: 10px; }
  .signIn .close {
    float: right;
    font-size: 30px;
    font-weight: normal; }
  .modal-backdrop.in {
    top: 120px;
    opacity: .3;
    background: #00afd4; } }

body {
  font-family: "微軟正黑體", Helvetica, Arial, sans-serif;
  color: #000; }

a:hover, a:focus, a:active, a.active {
  text-decoration: none; }

img {
  width: 100%; }

button {
  opacity: 1 !important; }

h5 {
  font-weight: bold; }

.font_lightblue {
  color: #b1e1ef; }
  .font_lightblue:hover, .font_lightblue:focus, .font_lightblue:active, .font_lightblue.active {
    color: #b1e1ef; }

.font_darkblue {
  color: #005AA9; }
  .font_darkblue:hover, .font_darkblue:focus, .font_darkblue:active, .font_darkblue.active {
    color: #005AA9; }

.font_blue {
  color: #00afd4; }
  .font_blue:hover, .font_blue:focus, .font_blue:active, .font_blue.active {
    color: #00afd4; }

.font_blue2 {
  color: #00aeef; }
  .font_blue2:hover, .font_blue2:focus, .font_blue2:active, .font_blue2.active {
    color: #00aeef; }

.font_black {
  color: #000; }
  .font_black:hover, .font_black:focus, .font_black:active, .font_black.active {
    color: #000; }

.font_yellow {
  color: #fabf0b; }
  .font_yellow:hover, .font_yellow:focus, .font_yellow:active, .font_yellow.active {
    color: #fabf0b; }

.font_orange {
  color: #f7941e; }
  .font_orange:hover, .font_orange:focus, .font_orange:active, .font_orange.active {
    color: #f7941e; }

.font_yellowgreen {
  color: #c1d619; }
  .font_yellowgreen:hover, .font_yellowgreen:focus, .font_yellowgreen:active, .font_yellowgreen.active {
    color: #c1d619; }

.font_red {
  color: #eb6444; }
  .font_red:hover, .font_red:focus, .font_red:active, .font_red.active {
    color: #eb6444; }

.font_green {
  color: #1fad4b; }
  .font_green:hover, .font_green:focus, .font_green:active, .font_green.active {
    color: #1fad4b; }

.close {
  color: #a1a1a2; }

.list-arrow {
  position: relative;
  display: block; }
  .list-arrow::after {
    position: absolute;
    content: '';
    display: block;
    width: 8px;
    height: 15px;
    top: 15px;
    right: 22px;
    background: url(../img/icon/icon_right.svg) center no-repeat;
    background-size: cover; }
  .list-arrow[aria-expanded=true]::after {
    position: absolute;
    content: '';
    display: block;
    width: 15px;
    height: 8px;
    top: 20px;
    right: 20px;
    background: url(../img/icon/icon_down.svg) center no-repeat;
    background-size: cover; }
  .list-arrow_white::after {
    width: 18px;
    height: 10px;
    top: 20px;
    right: 20px;
    background: url(../img/icon/icon_down_w.svg) center no-repeat;
    background-size: cover; }
  .list-arrow_white[aria-expanded=true]::after {
    width: 10px;
    height: 18px;
    top: 15px;
    right: 22px;
    background: url(../img/icon/icon_right_w.svg) center no-repeat;
    background-size: cover; }
  .list-arrow_lang::after {
    width: 15px;
    height: 8px;
    top: 16px;
    right: 15px;
    background: url(../img/icon/icon_down.svg) center no-repeat;
    background-size: cover; }
  .list-arrow_lang[aria-expanded=true]::after {
    width: 8px;
    height: 15px;
    top: 12px;
    right: 17px;
    background: url(../img/icon/icon_right.svg) center no-repeat;
    background-size: cover; }

.learmMore {
  position: relative; }
  .learmMore::before {
    display: inline-block;
    content: '';
    width: 44px;
    height: 16px;
    margin-right: 10px;
    vertical-align: -3px;
    background-size: cover !important; }
  .learmMore_blue {
    color: #00afd4; }
    .learmMore_blue::before {
      background: url(../img/icon/icon_arrow.svg) center no-repeat; }
  .learmMore_darkBlue {
    color: #005AA9; }
    .learmMore_darkBlue::before {
      background: url(../img/icon/icon_arrow_darkblue.svg) center no-repeat; }
  .learmMore_red {
    color: #eb6444; }
    .learmMore_red::before {
      background: url(../img/icon/icon_arrow_red.svg) center no-repeat; }
  .learmMore_black {
    color: #000; }
    .learmMore_black::before {
      background: url(../img/icon/icon_arrow_black.svg) center no-repeat; }
  .learmMore_white {
    color: #fff; }
    .learmMore_white::before {
      background: url(../img/icon/icon_arrow_white.svg) center no-repeat; }
  .learmMore:hover, .learmMore:focus, .learmMore:active, .learmMore.active {
    color: #005AA9; }

.separationLine {
  border-bottom: 1px solid #bcbbba; }

/*=====  header  ===== */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100; }

.topBar {
  height: 40px;
  line-height: 40px;
  background: url(../img/layout/deco_top.png) center no-repeat;
  background-size: 100% 100%; }

.topBarMenu {
  float: right; }
  .topBarMenu-link {
    display: inline-block;
    color: #fff; }
    .topBarMenu-link:hover, .topBarMenu-link:focus, .topBarMenu-link:active, .topBarMenu-link.active {
      color: #005AA9; }
  .topBarMenu-separline {
    display: inline-block;
    width: 0px;
    height: 10px;
    margin-top: 12px;
    border-right: 1px solid #8bc3d0; }

.logoMenu {
  border: 0;
  -webkit-background: linear-gradient(to top, #d9d9d9, #fffefc);
  -moz-background: linear-gradient(to top, #d9d9d9, #fffefc);
  -ms-background: linear-gradient(to top, #d9d9d9, #fffefc);
  -o-background: linear-gradient(to top, #d9d9d9, #fffefc);
  background: linear-gradient(to top, #d9d9d9, #fffefc); }
  .logoMenu_nonNav {
    height: 60px !important;
    line-height: 60px !important; }
  .logoMenu-img {
    width: 150px; }
    .logoMenu-img_nonNav {
      margin: 15px auto !important;
      width: 150px !important; }
  .logoMenu .navbar-header {
    line-height: 60px;
    padding-top: 10px; }
  .logoMenu .navbar-brand {
    padding: 5px 0; }
  .logoMenu .navbar-toggle {
    margin: 2.5px 0px 0;
    border: 0; }
    .logoMenu .navbar-toggle .icon-bar {
      background: #00afd4; }
      .logoMenu .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px; }
    .logoMenu .navbar-toggle:hover, .logoMenu .navbar-toggle:focus, .logoMenu .navbar-toggle:active, .logoMenu .navbar-toggle.active {
      background: none; }
  .logoMenu .btn_icon {
    float: right;
    margin: 10px 10px 0; }

.path {
  list-style: none;
  padding: 0;
  margin: 0; }
  .path li {
    padding: 0; }
    .path li::after {
      content: '';
      display: inline-block;
      width: 15px;
      height: 15px;
      margin-left: 5px;
      vertical-align: -2px;
      background: url(../img/icon/icon_scroll_right.svg) center no-repeat;
      background-size: cover; }
    .path li:last-child::after {
      display: none; }
  .path-bar {
    line-height: 45px;
    background: #005AA9; }
  .path-link {
    color: #fff;
    font-weight: bold; }
    .path-link:hover, .path-link:focus, .path-link:active, .path-link.active {
      color: #fff; }

/*=====  footer  ===== */
.footer {
  padding: 30px 30px 0;
  font-size: 12px;
  background: #e9e9e9; }
  .footer a {
    display: block;
    padding: 15px;
    color: #000; }
    .footer a:hover, .footer a:focus, .footer a:active, .footer a.active {
      color: #005AA9; }
  .footer h5 {
    font-weight: bold; }
  .footer-pathWrap .pull-left {
    position: relative;
    padding-top: 0;
    padding-right: 0; }
    .footer-pathWrap .pull-left::after {
      position: absolute;
      display: inline;
      content: "/";
      right: -10px; }
    .footer-pathWrap .pull-left:last-child::after {
      display: none; }
  .footer-logo {
    border-bottom: 1px solid #a1a1a2;
    border-top: 1px solid #a1a1a2;
    padding: 30px 15px;
    text-align: center; }
    .footer-logo img {
      width: auto; }
  .footer-separline {
    padding: 0 !important;
    color: #a1a1a2; }
  .footer-row1 {
    padding: 0; }
    .footer-row1:first-child {
      border-bottom: 1px solid #a1a1a2; }
  .footer-row3 {
    padding-top: 15px;
    padding-bottom: 5px; }
  .footer-row4 a {
    padding: 0 5px; }
    .footer-row4 a:first-child {
      padding-left: 0; }
  .footer-langTitle {
    display: inline-block;
    margin-right: 9px;
    vertical-align: top; }
  .footer .panel {
    margin-bottom: 0;
    padding: 0;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #a1a1a2;
    background: transparent; }
    .footer .panel h5 {
      margin: 0; }
    .footer .panel > ul > li {
      border-bottom: 1px solid #a1a1a2; }
      .footer .panel > ul > li:first-child {
        border-top: 1px solid #a1a1a2; }
      .footer .panel > ul > li_lang {
        display: inline-block;
        margin-right: 5px;
        border: 0; }
    .footer .panel ul.in > li:last-child {
      border-bottom: 0; }
  .footer .dropdown {
    zoom: 1; }
    .footer .dropdown:before, .footer .dropdown:after {
      content: ".";
      display: block;
      height: 0;
      overflow: hidden; }
    .footer .dropdown:after {
      clear: both; }
    .footer .dropdown_lang {
      display: inline-block; }
      .footer .dropdown_lang .list-arrow::after {
        top: 15px;
        right: 10px; }
      .footer .dropdown_lang .list-arrow[aria-expanded=true]::after {
        top: 10px;
        right: 12px; }
  .footer .dropdown-toggle {
    display: block;
    padding: 10px;
    font-size: 14px;
    width: 160px;
    border: 1px solid #727272;
    background: #fff;
    color: #000; }
    .footer .dropdown-toggle:hover, .footer .dropdown-toggle:focus, .footer .dropdown-toggle:active, .footer .dropdown-toggle.active {
      color: #000; }
  .footer .dropdown-menu {
    position: relative;
    border-radius: 0;
    border: 0;
    min-width: 0;
    padding: 0;
    margin-top: 0;
    width: 100%;
    box-shadow: none;
    background: #e9e9e9; }
    .footer .dropdown-menu a {
      padding: 15px;
      font-size: 12px;
      border-bottom: 1px solid #a1a1a2; }
      .footer .dropdown-menu a:hover, .footer .dropdown-menu a:focus, .footer .dropdown-menu a:active, .footer .dropdown-menu a.active {
        color: #005AA9;
        background: #e9e9e9; }
    .footer .dropdown-menu_lang {
      width: 160px;
      border-bottom: 5px solid #00afd4;
      background: #fff; }
      .footer .dropdown-menu_lang a {
        text-align: center;
        padding: 2px 0;
        width: 100%;
        border-bottom: 0; }
        .footer .dropdown-menu_lang a:hover, .footer .dropdown-menu_lang a:focus, .footer .dropdown-menu_lang a:active, .footer .dropdown-menu_lang a.active {
          color: #fff !important;
          background: #00afd4; }
  .footer-copyRight {
    margin-bottom: 0; }
  .footer-langWrap {
    padding-top: 15px; }
  .footer-langIcon {
    width: 15px;
    float: right;
    margin-top: 5px; }
  .footer .modal-header {
    border-color: #a1a1a2; }
  .footer .close {
    float: left;
    margin-top: 5px; }
  .footer .topIcon {
    width: 15px;
    margin-left: 10px;
    margin-bottom: 3px; }

/*=====  page  ===== */
.content {
  margin-top: 100px;
  padding-bottom: 40px; }
  .content_noPadding {
    padding-bottom: 0 !important; }
  .content_noNav {
    margin-top: 100px !important;
    padding-bottom: 0 !important; }
  .content-blueBg {
    background: url(../img/banner/bg_product.jpg) top center no-repeat;
    background-size: 100% auto; }
  .content-supportBg {
    padding: 0 15px 80px;
    background: url(../img/support/bg_support_m.jpg) top center no-repeat;
    background-size: cover; }
  .content-reliabilityReportBg {
    background: url(../img/support/bg_sup_rr.jpg) top center no-repeat;
    background-size: cover; }
  .content-cutomerServiceBg {
    background: url(../img/support/bg_sup_cs.jpg) top center no-repeat;
    background-size: cover; }
  .content-foundryServiceBg {
    background: url(../img/support/bg_sup_fs.jpg) top center no-repeat;
    background-size: cover; }
  .content-topTitle {
    position: relative;
    top: 20px;
    left: -40px;
    width: 200px;
    height: 110px;
    padding: 10px 0 0 60px;
    margin-bottom: 15%;
    font-size: 15px;
    color: #fff;
    background: url(../img/banner/bg_product_title.png) top center no-repeat;
    background-size: 100% auto; }
    .content-topTitle_support {
      background: url(../img/support/bg_deco_01.png) top center no-repeat;
      background-size: 100% auto; }
  .content-topImg {
    position: absolute;
    top: 60px;
    right: 30px;
    width: 45%;
    height: 0;
    padding-bottom: 20%;
    background: url(../img/banner/banner_product.png) top center no-repeat;
    background-size: 100% auto; }
    .content-topImg_support {
      width: 100%;
      right: 0;
      padding-bottom: 60%;
      background: url(../img/support/bg_deco_02.png) top center no-repeat;
      background-size: 100% auto; }

.showMobileMenu .content, .showMobileMenu .footer-row1, .showMobileMenu .footer-logo {
  display: none !important; }

.showMobileMenu .footer {
  margin-top: 70px;
  background: #fff; }
  .showMobileMenu .footer .panel {
    border: 0; }
    .showMobileMenu .footer .panel a:hover, .showMobileMenu .footer .panel a:focus, .showMobileMenu .footer .panel a:active, .showMobileMenu .footer .panel a.active {
      color: #fff;
      background: #00afd4; }
    .showMobileMenu .footer .panel .list-arrow:hover::after, .showMobileMenu .footer .panel .list-arrow:focus::after, .showMobileMenu .footer .panel .list-arrow:active::after, .showMobileMenu .footer .panel .list-arrow.active::after {
      background: url(../img/icon/icon_right_w.svg) center no-repeat;
      background-size: cover; }
    .showMobileMenu .footer .panel .list-arrow:hover[aria-expanded=true]::after, .showMobileMenu .footer .panel .list-arrow:focus[aria-expanded=true]::after, .showMobileMenu .footer .panel .list-arrow:active[aria-expanded=true]::after, .showMobileMenu .footer .panel .list-arrow.active[aria-expanded=true]::after {
      background: url(../img/icon/icon_down_w.svg) center no-repeat;
      background-size: cover; }
    .showMobileMenu .footer .panel > ul > li {
      border-bottom: 0; }
      .showMobileMenu .footer .panel > ul > li:first-child {
        border-top: 0; }
    .showMobileMenu .footer .panel a {
      padding-left: 30px;
      padding-right: 30px; }
  .showMobileMenu .footer .dropdown-menu {
    background: #fff; }
    .showMobileMenu .footer .dropdown-menu a {
      border: 0; }
      .showMobileMenu .footer .dropdown-menu a:hover, .showMobileMenu .footer .dropdown-menu a:focus, .showMobileMenu .footer .dropdown-menu a:active, .showMobileMenu .footer .dropdown-menu a.active {
        color: #fff;
        background: #00afd4; }
  .showMobileMenu .footer-row2 {
    margin-right: -45px;
    margin-left: -45px; }
    .showMobileMenu .footer-row2 div {
      padding-left: 30px;
      padding-right: 30px; }
  .showMobileMenu .footer-row3 {
    padding-left: 0;
    padding-right: 0; }
  .showMobileMenu .footer-row4 {
    padding-left: 0;
    padding-right: 0; }

.showMobileMenu .modal-header_footer {
  display: block !important; }

.showMobileMenu .modal-header {
  border: 0; }

.triUl {
  list-style: none;
  padding-left: 0; }
  .triUl li {
    margin: 0 0 10px 0;
    padding: 0 0 0 24px;
    background: url(../img/job/libg.png) no-repeat left top; }

/*====================
		RWD 
====================*/
@media only screen and (min-width: 768px) {
  /*=====  header  ===== */
  .topBarMenu-link {
    padding: 0 20px 0 18px; }
    .topBarMenu-link_last {
      padding-right: 5px; }
  .logoMenu {
    height: 80px;
    line-height: 80px;
    padding-left: 0;
    border-radius: 0; }
    .logoMenu_nonNav {
      height: 60px;
      line-height: 60px; }
    .logoMenu-img {
      margin-top: 8px;
      margin-right: 0; }
      .logoMenu-img_nonNav {
        margin: 15px auto; }
    .logoMenu .navbar-collapse {
      margin-left: -15px;
      margin-right: -15px;
      padding: 0 15px 0 30px; }
    .logoMenu .navbar-nav > li > a {
      padding-top: 30px;
      padding-bottom: 30px;
      border-radius: 0;
      color: #00afd4;
      height: 80px; }
      .logoMenu .navbar-nav > li > a:hover, .logoMenu .navbar-nav > li > a:focus, .logoMenu .navbar-nav > li > a:active, .logoMenu .navbar-nav > li > a.active {
        color: #00afd4; }
    .logoMenu .navbar-nav > li:hover > a, .logoMenu .navbar-nav > li:focus > a, .logoMenu .navbar-nav > li:active > a, .logoMenu .navbar-nav > li.active > a {
      color: #00afd4;
      background: #fff; }
      .logoMenu .navbar-nav > li:hover > a.active, .logoMenu .navbar-nav > li:focus > a.active, .logoMenu .navbar-nav > li:active > a.active, .logoMenu .navbar-nav > li.active > a.active {
        color: #005AA9;
        background: transparent; }
    .logoMenu .navbar-nav > li:hover > ul, .logoMenu .navbar-nav > li:focus > ul, .logoMenu .navbar-nav > li:active > ul, .logoMenu .navbar-nav > li.active > ul {
      display: block; }
    .logoMenu .dropdown-menu {
      border-radius: 0;
      border: 0;
      min-width: 0;
      padding: 0;
      width: 100%;
      border-bottom: 5px solid #00afd4;
      box-shadow: none; }
      .logoMenu .dropdown-menu a {
        text-align: center;
        padding: 9px 0;
        width: 100%; }
        .logoMenu .dropdown-menu a:hover, .logoMenu .dropdown-menu a:focus, .logoMenu .dropdown-menu a:active, .logoMenu .dropdown-menu a.active {
          color: #fff;
          background: #00afd4; }
    .logoMenu li:hover > ul, .logoMenu li:focus > ul, .logoMenu li:active > ul, .logoMenu li.active > ul {
      display: block; }
    .logoMenu-list:hover, .logoMenu-list:focus, .logoMenu-list:active, .logoMenu-list.active {
      background: #fff; }
    .logoMenu-link1 {
      border: 0;
      margin-bottom: 0;
      box-shadow: none;
      background: transparent; }
    .logoMenu-wrap2 {
      position: absolute;
      display: none;
      width: auto;
      margin: 0;
      list-style: none;
      padding: 15px 35px 15px 0;
      border-bottom: 5px solid #00afd4;
      background: #fff; }
      .logoMenu-wrap2 > li > a {
        position: relative;
        display: block;
        color: #000;
        padding: 10px 45px;
        line-height: 20px;
        min-width: 340px;
        z-index: 100; }
        .logoMenu-wrap2 > li > a::after {
          content: '';
          position: absolute;
          display: block;
          top: 12px;
          right: 57px;
          width: 44px;
          height: 16px;
          background: url(../img/icon/icon_arrow_w.svg); }
      .logoMenu-wrap2 > li {
        padding-right: 35px; }
        .logoMenu-wrap2 > li:hover > a, .logoMenu-wrap2 > li:focus > a, .logoMenu-wrap2 > li:active > a, .logoMenu-wrap2 > li.active > a {
          color: #fff;
          background: #00afd4; }
    .logoMenu-wrap3 {
      position: absolute;
      display: none;
      top: 0;
      padding-left: 0;
      right: -215px;
      min-height: 100%;
      min-width: calc(100% + 215px);
      list-style: none;
      background: #fff;
      border-bottom: 5px solid #00afd4;
      -webkit-box-sizing: content-box;
      -moz-box-sizing: content-box;
      box-sizing: content-box; }
      .logoMenu-wrap3 li {
        padding: 0 35px 0 calc(100% - 215px); }
      .logoMenu-wrap3 li > a {
        display: block;
        color: #000;
        padding: 3px  0;
        line-height: 20px; }
        .logoMenu-wrap3 li > a:hover, .logoMenu-wrap3 li > a:focus, .logoMenu-wrap3 li > a:active, .logoMenu-wrap3 li > a.active {
          color: #00afd4; }
      .logoMenu-wrap3 li:first-child {
        margin-top: 22px; }
      .logoMenu-wrap3 li:last-child {
        margin-bottom: 22px; }
      .logoMenu-wrap3::before {
        content: '';
        display: block;
        position: absolute;
        top: 7%;
        height: 86%;
        margin-left: calc(100% - 250px);
        border-left: 1px solid #a1a1a2; }
    .logoMenu .panel {
      color: #fff;
      background: #00afd4; }
      .logoMenu .panel:hover, .logoMenu .panel:focus, .logoMenu .panel:active, .logoMenu .panel.active {
        color: #fff;
        background: #00afd4; }
    .logoMenu-search {
      position: relative; }
      .logoMenu-search .dropdown-menu {
        display: block;
        position: static;
        float: none;
        border: 0;
        box-shadow: none; }
      .logoMenu-search .form-inline {
        width: 507px;
        height: 80px;
        margin-top: -1px; }
      .logoMenu-search .form-control {
        display: inline-block;
        width: 430px;
        border: 0;
        height: 100%;
        padding-left: 15px;
        line-height: 78px;
        box-shadow: none;
        border-radius: 0;
        background: #fff; }
      .logoMenu-search .btn {
        display: inline-block;
        width: 77px;
        height: 100%;
        border: 0;
        border-radius: 0; }
      .logoMenu-search .close {
        position: absolute;
        top: 16px;
        right: 70px;
        font-size: 40px;
        font-weight: normal; }
    .logoMenu-searchToggle {
      padding-left: 25px !important;
      padding-right: 25px !important; }
    .logoMenu-searchWrap {
      position: absolute;
      display: none;
      right: 0;
      top: 0;
      background: #fff; }
    .logoMenu .dropdown-icon {
      margin-left: 5px;
      vertical-align: -6px; }
  /*=====  footer  ===== */
  .footer {
    padding: 30px 0 0; }
    .footer a {
      padding: 0 15px; }
    .footer .container {
      padding-left: 30px;
      padding-right: 30px; }
    .footer-row1 {
      padding-bottom: 15px; }
      .footer-row1:first-child {
        border: 0; }
    .footer-row2 {
      padding: 10px 0 25px;
      line-height: 1.8; }
      .footer-row2_job a {
        padding-left: 0; }
    .footer-row3 {
      padding-bottom: 5px; }
    .footer-row4 {
      padding: 15px 10px 5px 15px;
      text-align: right; }
      .footer-row4 a {
        padding: 0; }
    .footer-langWrap {
      padding-top: 25px; }
    .footer-logo {
      border-top: 0; }
    .footer-langIcon {
      margin-top: 9px; }
    .footer .dropdown {
      border: 0; }
      .footer .dropdown:first-child {
        border: 0; }
      .footer .dropdown a {
        color: #000; }
        .footer .dropdown a:hover, .footer .dropdown a:focus, .footer .dropdown a:active, .footer .dropdown a.active {
          color: #005AA9; }
    .footer .dropdown-menu a {
      padding: 3px 15px; }
    .footer .dropdown-menu_lang a {
      padding: 2px 0; }
    .footer .dropdown-toggle {
      padding: 5px 10px; }
    .footer .underLine {
      border-bottom: 1px solid #a1a1a2; }
      .footer .underLine_sm {
        margin-top: 20px;
        margin-bottom: 10px; }
    .footer .panel {
      border: 0; }
      .footer .panel > ul {
        display: block; }
      .footer .panel h5 {
        padding: 15px; }
    .footer .panel > ul > li {
      border-bottom: 0; }
      .footer .panel > ul > li:first-child {
        border-top: 0; }
    .footer .list-unstyled.collapse a {
      color: #000; }
      .footer .list-unstyled.collapse a:hover, .footer .list-unstyled.collapse a:focus, .footer .list-unstyled.collapse a:active, .footer .list-unstyled.collapse a.active {
        color: #005AA9; }
    .footer .panel .list-arrow::after {
      display: none; }
  .content {
    margin-top: 120px;
    padding-bottom: 60px; }
    .content-supportBg {
      padding: 0 0 120px;
      background: url(../img/support/bg_support.jpg) top center no-repeat;
      background-size: cover; }
    .content-topTitle {
      top: 40px;
      left: -80px;
      width: 350px;
      height: 200px;
      padding: 20px 0 0 120px;
      margin-bottom: 60px;
      font-size: 20px; }
      .content-topTitle_support {
        left: -105px; }
    .content-topImg {
      top: 50px;
      right: 30px;
      width: 350px;
      height: 135px;
      padding-bottom: 0; }
      .content-topImg_support {
        right: 0;
        width: 500px;
        height: 305px; } }

@media only screen and (min-width: 992px) {
  /*=====  header  ===== */
  .logoMenu-img {
    margin-top: 3px;
    margin-right: 40px;
    width: 204px; }
  .logoMenu-link1 {
    font-size: 18px; }
  /*=====  footer  ===== */
  .footer-row2 {
    padding-left: 0; }
    .footer-row2 .panel:first-child, .footer-row2 .panel:nth-child(6) {
      padding-left: 30px; }
    .footer-row2_job {
      padding-left: 30px; }
      .footer-row2_job .col-md-offset-3 {
        padding-left: 0; }
  .footer-logo {
    border: 0;
    margin-top: 200px; }
  /*=====  page  ===== */
  .content-topTitle {
    top: 50px;
    left: -95px;
    width: 400px;
    height: 230px;
    padding: 20px 0 0 135px;
    margin-bottom: 80px;
    font-size: 22px; }
    .content-topTitle_support {
      left: -120px; }
  .content-topImg {
    top: 65px;
    right: 25px;
    width: 420px;
    height: 165px; }
    .content-topImg_support {
      right: 0;
      width: 500px;
      height: 305px; } }
